<bugID>966423<Summary>Search field can't be put back into its original place in customization mode</Summary><Description>When the search field is moved, it is hard to put it back in its original position because it tends to jump to the last position of the toolbar. This happens consistently on all platforms.</Description></bugID>